Redmine - Defect #124

bulk edit doesn't change the category or fixed version properties

2007-10-09 17:33 - Adam Knight

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

0%
0.00 hour

Resolution: Affected version:

Description

In testing bulk edit on r817, | changed every field and couldn't get category or fixed version to update for any item
| selected.

History

#1 - 2007-10-10 14:01 - Jean-Philippe Lang

Sorry, | fix it asap.

#2 - 2007-10-10 14:09 - Jean-Philippe Lang
Fixed in r820.
https://www.redmine.org/projects/redmine/repository/svn/revisions/817
https://www.redmine.org/projects/redmine/repository/svn/revisions/820
http://www.tcpdf.org

